Page MenuHomeFreeBSD

x11-drivers/xorgxrdp: update 0.2.6 -> 0.2.7 and backport some patches
ClosedPublic

Authored by meta on Aug 6 2018, 6:18 AM.

Details

Summary

Backport these fixes for invalid memory access:

PR:
Submitted by:
Reported by:
#Differential Revision: TBD

Test Plan
  • portlint looks fine
  • poudriere testbuild finished successfully
  • confirmed actually the application is working

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

meta created this revision.Aug 6 2018, 6:18 AM
meta retitled this revision from x11-drivers/xorgxrdp: update 0.2.6 -> 0.2.7 and backport some patches Backport these fixes for invalid memory access: * https://github.com/neutrinolabs/xorgxrdp/pull/124 * https://github.com/neutrinolabs/xorgxrdp/pull/125 to x11-drivers/xorgxrdp: update 0.2.6 -> 0.2.7 and backport some patches.Aug 7 2018, 12:20 AM
meta edited the summary of this revision. (Show Details)
hrs accepted this revision.Aug 10 2018, 6:59 AM
This revision is now accepted and ready to land.Aug 10 2018, 6:59 AM
This revision was automatically updated to reflect the committed changes.